rte_table_stub.h(3)

NAME
rte_table_stub.h

SYNOPSIS

#include 'rte_table.h'

  Variables

struct rte_table_ops rte_table_stub_ops

Detailed Description

RTE Table Stub

The stub table lookup operation produces lookup miss for all input packets.

Definition in file rte_table_stub.h.

Variable Documentation

  struct rte_table_ops rte_table_stub_ops [extern]
Stub table parameters: NONE Stub table operations

Author

Generated automatically by Doxygen for DPDK from the source code.